.section-actualidad .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-actualidad
{ background: #000000 !important }
.section-actualidad-politica .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-actualidad-politica
{ background: #000000 !important }
.section-actualidad-economia .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-actualidad-economia
{ background: #000000 !important }
.section-actualidad-mundo .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-actualidad-mundo
{ background: #000000 !important }
.section-guayaquil .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-guayaquil
{ background: #000000 !important }
.section-deportes .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-deportes
{ background: #000000 !important }
.section-opinion .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-opinion
{ background: #000000 !important }
.section-opinion-editoriales .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-opinion-editoriales
{ background: #000000 !important }
.section-opinion-columnas .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-opinion-columnas
{ background: #000000 !important }
.section-opinion-blogs .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-opinion-blogs
{ background: #000000 !important }
.section-buenavida .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida
{ background: #000000 !important }
.section-buenavida-salud .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-salud
{ background: #000000 !important }
.section-buenavida-sexualidad .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-sexualidad
{ background: #000000 !important }
.section-buenavida-mente .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-mente
{ background: #000000 !important }
.section-buenavida-cuerpo .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-cuerpo
{ background: #000000 !important }
.section-buenavida-trabajo .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-trabajo
{ background: #000000 !important }
.section-opinion-carta-de-lectores .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-opinion-carta-de-lectores
{ background: #000000 !important }
.section-buenavida-buenavida-moda .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-buenavida-buenavida-moda
{ background: #000000 !important }
.section-ocio-realeza .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-ocio-realeza
{ background: #000000 !important }
.section-ocio-influencers .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-ocio-influencers
{ background: #000000 !important }
.section-ocio-teatro .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-ocio-teatro
{ background: #000000 !important }
.section-guayaquil-personajes .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-guayaquil-personajes
{ background: #000000 !important }
.section-avisos .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-avisos
{ background: #000000 !important }
.section-guayacos .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-guayacos
{ background: #000000 !important }
.section-guayaquil-guayacos .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-guayaquil-guayacos
{ background: #000000 !important }
.section-preguntas .header-content-category .header-category-name:after,
.articleModule.defaultMost .category.section-preguntas
{ background: #000000 !important }